<component name="ArtifactManager">
  <artifact type="jar" name="VisualSapfor:jar">
    <output-path>$PROJECT_DIR$/Components</output-path>
    <root id="archive" name="VisualSapfor.jar">
      <element id="module-output" name="Visual_DVM_2020" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/rsyntaxtextarea-3.0.5-SNAPSHOT.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/sqlite-jdbc-3.7.2.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/jsch-0.1.55.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/mail.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/autocomplete-3.1.1-SNAPSHOT.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/mxgraphx-all-4.2.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/gson-2.8.1.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/commons-io-2.5.jar" path-in-jar="/" />
    </root>
  </artifact>
</component>